parm ../../../../tip3p/ff12sb/run1/build/noWAt.topo.hmr

strip :WAT,Na+,K+,Cl-

autoimage origin

trajin ../../ctraj.c1
trajin ../../ctraj.c2
trajin ../../ctraj.c4
trajin ../../ctraj.c5
trajin ../../ctraj.c6

dihedral c1c4 :1@H1' :1@C1' :1@N9 :1@C4        out diheds.dat 
dihedral c1c8 :1@H1' :1@C1' :1@N9 :1@C8        out diheds.dat 
dihedral c2c4 :2@H1' :2@C1' :2@N9 :2@C4        out diheds.dat 
dihedral c2c8 :2@H1' :2@C1' :2@N9 :2@C8        out diheds.dat 
dihedral e1c4 :1@C4' :1@C3' :1@O3' :2@P        out diheds.dat 
dihedral e1c2 :1@C2' :1@C3' :1@O3' :2@P        out diheds.dat 
dihedral e1h3 :1@H3' :1@C3' :1@O3' :2@P        out diheds.dat 
dihedral b2 :2@P   :2@O5' :2@C5' :2@C4'        out diheds.dat 
dihedral g1h4ph5p :1@H4' :1@C4' :1@C5' :1@H5'  out diheds.dat 
dihedral g2h4ph5p :2@H4' :2@C4' :2@C5' :2@H5'  out diheds.dat 
dihedral g1h4ph5s :1@H4' :1@C4' :1@C5' :1@H5'' out diheds.dat 
dihedral g2h4ph5s :2@H4' :2@C4' :2@C5' :2@H5'' out diheds.dat 
dihedral d1h3ph4p :1@H3' :1@C3' :1@C4' :1@H4'  out diheds.dat 
dihedral d2h3ph4p :2@H3' :2@C3' :2@C4' :2@H4'  out diheds.dat 
